<html data-namespace-typo3-fluid="true" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers">
<f:layout name="Mjml"/>
<f:section name="subject">Mail service demo with MJML</f:section>
<f:section name="content">
    <mj-text>
        <p><strong>Dear {name},</strong></p>
        <p>
            This is some awesome mail content.<br/>
            <br/>
            <f:link.typolink parameter="https://www.typo3camp.at">T3CVIE</f:link.typolink>
        </p>
        <p>
            (and for the footer there could be a Fluid partial)
        </p>
    </mj-text>
</f:section>
</html>
